For the complete documentation index, see llms.txt. This page is also available as Markdown.

CheckVerificationService

Perform check verification.

Symitar eDocs References: Coming soon.

Operations

verifyCheck

post

Verifies a check.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
MICRNumberstringOptional
RoutingNumberstringOptional
DraftNumberstringOptional
Amountnumber · floatOptional
PayeestringOptional
VendorIndexintegerOptional
Responses
200

Successful operation.

application/json
post/verifyCheck
POST /nexum/627/2022.01/checkverification/verifyCheck HTTP/1.1
Host: naas.ymcu.libum.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 303

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "MICRNumber": "text",
  "RoutingNumber": "text",
  "DraftNumber": "text",
  "Amount": 1,
  "Payee": "text",
  "VendorIndex": 1,
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "Status": {
    "Verified": true,
    "ErrorMessage": "text"
  }
}

Last updated

Was this helpful?